/** UNIVERSAL STYLES **/

body {
    min-width: 320px;
   	font-feature-settings: 'lnum' 1;
}

.container {
    width: 80%;
    max-width: 1800px;
  	padding: 15px 0;
}


.content-container {
    margin: 0 auto;
    text-align: left;
    font-family: 'Crimson Text', serif;
    font-size: 1.7em;
    line-height: 190%;
    position: relative;
}

.content-container > .col-lg-8 {
    padding: 0 5%;
}


.single-column a {
  text-decoration: underline;
}

.content-container p {
    margin: 10px 0 25px 0;
    font-kerning: none;
}

.right-align { 
    text-align: right;
}

#header {
    background: #000;
}

.section {
padding: 5% 0;
}

.section-inner {
    padding: 0;
}



a.skip-link {
  	position: absolute;
    left: -99999px;
    top: 0;
    background-color: #003e7e;
    color: white;
}

a.skip-link:link, a.skip-link:visited {
    color: white;
}

a.skip-link:focus {
    position: fixed;
    left: 0;
    z-index: 9999999;
}

/******* TINY MCE STYLES *******/

.bright-blue, .dorsky-blue {
color: #12bae2!important;
font-weight: bold;
}

.orange-text, .dept-content h5.orange-text {
    color: #f58426!important;
}

.dark-blue-text {
color: #003e7e!important;

}

.black-text {
  color: #333!important;
}


/** COLORS **/

.blue {
  color: #003e7e;
}

.orange {
  color: #f58426;
}

.secondary-blue {
  color: #00a5d9;
}

.light-blue {
  color: #80a1b6;
}

.burnt-orange {
  
  color: #C6644B;
  
}

.red {
  color: #f26649;
}

.dark-red {
	color: #a84d10;
}

.light-green {
  color: #b0bc22;
}

.light-grey {
  	color: #f8f8f8;
}

.purple {
    color: #8e2f58;
  
}

.green {
  color: #a9c398;
}

.bright-green {
  color: #b0bc22;
}

.black {
  color: #000;
}

.white {
  color: #fff;
}
.warm-grey {
  color: #bbb0a6;
}


/**** TOP BAR ****/
#top-bar {
    padding: 5px 5%;
    background-color: #003e7e;
}

#top-bar ul {
    padding-left: 0;
    margin-bottom: 0;
    margin: 5px 0;
}

#top-bar ul li {
    display: inline;
}



#top-bar ul  li  a {
    color: #fff;
    font-size: 1em;
    font-weight: bold;
}

#top-bar ul li a:hover {
    text-decoration: none;
    cursor: pointer;
}

#top-resources-dropdown {
  position: relative;
}


ul.dropdown-menu.top-resources-dropdown-menu {
    right: 0;
    background: #003e7e;
    width: 50%;
    left: auto;
    border-radius: 0;
    border: 0;
    text-align: right;
    font-size: .9em;
  text-transform: none;
  max-width: 300px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: transparent;
  color: #f58426;
}


.dropdown-toggle:focus {
      outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
  background-color: transparent;
  color: inherit;
  border: none;
}



ul.dropdown-menu.top-resources-dropdown-menu-left {
    position: absolute;
    background: #003e7e;
    border: 0;
    border-radius: 0;
 	width: 33%;
    z-index: 9999999;
}



ul.dropdown-menu.top-resources-dropdown-menu-right {
    position: absolute;
    text-align: right;
    right: 0;
    left: auto;
    background: #003e7e;
    border: 0;
    border-radius: 0;
 	width: 33%;
    z-index: 9999999;
}

ul.dropdown-menu.top-resources-dropdown-menu-left li :hover, ul.dropdown-menu.top-resources-dropdown-menu-right li :hover{
    background: transparent;
}


.dropdown-menu li {
    padding: 0;
    margin: 8px 0!important;
    display: block!important;
}

.dropdown-menu > li > a {
  white-space: normal;
}

/** MAIN NAV **/

#main-nav {
    background-color: #000;
    padding: 5px 5%;
    margin: 0 auto;
}


#main-nav {
    position: relative;
}

#main-nav ul {
    padding-left: 0;
    vertical-align: middle;
    margin-bottom: 0;
}

#main-nav ul li {
    padding: 0 3.5%;
    display: inline-block;
  position: relative;
    font-size: 1.3em;
}

#main-nav ul li a {
    color: #fff;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 300;
    padding: 10px 0;
}

#main-nav ul li a:hover {
    text-decoration: none;
    border-bottom: 3px solid #00a5d9;
}


#main-nav ul li a:focus {
  text-decoration: none;
}

#main-nav ul li a {
  position: relative;
}


#main-nav ul li ul {
	display: none;
}

#main-nav ul li.open ul.dropdown-menu {
  display: block;
}

#main-nav ul li ul.dropdown-menu {
	position: absolute;
  width: 30%;
  color: #fff;
  background: #000;
  padding: 0 10px;
}

#main-nav ul li ul.dropdown-menu li {
  display: inline;
  padding: 0 10px;
}


#main-nav ul li ul.dropdown-menu li a {
  padding: 0 15px;
  font-size: .9em;
}

#main-nav ul li ul.dropdown-menu li a:hover {
  border-bottom: none;
}



#main-logo {
    padding: 15px 0;
}

.logo {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
}

.logo img {
    max-width: 260px;
  height: auto!important;
}

.nav {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 84%;
}

.nav-search {
    width: 79%;
    display: inline-block;
}

#main-nav-mobile {
    display: none;
}

.search {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 15%;
}



input[type=text] {
    width: 100%;
    background-color: #222;
    border: none;
    color: #fff;
    background-image: url(/media/web-assets/logos-images-and-icons/MAGNIFY.png);
    background-repeat: no-repeat;
    background-position: 5% 50%;
    background-size: 20px;
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

/*input[type=text]:focus {
    width: 100%;
    border: none;
    background-color: #222;
    outline: none;
}*/





/**CONTENT AREA**/

.container.no-padding {
  padding: 0;
}

#main-content {
  position: relative;
}


.starting-text,
.intro-text {
  font-size: 1em;
  font-family: 'Open Sans', sans-serif;
  line-height: 200%;
  margin: 25px 0;
}

.scrolling-background {
  background-attachment: fixed;
}


/*******YOUTUBE******/

.youtubecontainer {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** content container with black background **/

.black-container {
  padding: 5%;
  background: #000;
  display: inline-block;
  width: 100%;
}

.black-container .sidebar {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.1em;
  padding: 10px;
  line-height: 175%;

}

.sidebar.white {
  color: #fff;
}

.sidebar.blue {
  color: #003e7e;
}


.sidebar.orange {
  color: #f58426;
}

.sidebar.secondary-blue {
  color: #00a5d9;
}

.sidebar.red {
  color: #f26649;
}

.sidebar.yellow {
  color: #fdb924;
}
.sidebar.light-green {
  color: #b0bc22;
}

.sidebar.dark-red {
  color: #a84d10;
}

.sidebar.light-grey {
  color: #f8f8f8;
}

.sidebar.black {
  color: #000;
}

.sidebar.green {
  color: #a9c398;
}

.sidebar.warm-grey {
  color: #bbb0a6;
}



.black-container .sidebar a {
  font-weight: bold;
}

/** full-width content **/

.full-page p {
  font-family: 'Helvetica', sans-serif;
    font-size: 1.2em;
    line-height: 175%;
}

.full-width-content {
  padding: 2.5% 20%;
  width: 100%;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  line-height: 175%;
}

.full-page img,
.full-width-content img {
  max-width: 100%;
  height: auto!important;
  padding: 15px 0;
}

/** page headers **/

.section-title:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
	height: .3em;
    border-top: 2px solid #000;
  z-index: -1;
  display: block;
}

.section-title {
    background: #fff;
    color: #000;
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
    font-weight: bold;
text-align: left;
   text-transform: uppercase;
  position: relative;
  z-index: 999;
}


.section-title span.highlighted-text {
    color: #01769f;
}


.section-title span {
background-color: #fff;
padding-right: 15px;
}

.section#credits {
  padding: 0;
 
  
}

#credits .section-title:after {
  display: none;
}

#credits .section-title {
  background: #003e7e;
  font-size: 1.1em;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  padding: 5px 0;
  text-align: center;
}

#credits .section-title span,
#credits .section-title a {
  background: #003e7e;
  color: #fff;
}

.large-page-header {
  color: #000;
  font-family: 'Oswald', sans-serif;
  font-size: 3em;
  margin-top: 2.5%;
  text-transform: uppercase;
}

.page-header {
  margin: 0;
  border-bottom: none;
  padding-top: 15px;
}


.page-header h2 {
  margin-bottom: 0;
  text-transform: none;
}

.centered-orange-header {
  color: #f58426;
  width: 80%;
  font-size: 4em;
  margin: 0 auto;
  text-align: center;
  max-width: 1000px;
  font-family: 'Crimson Text', serif;
}




/* large image with overaly text */

.large-image { 
  position: relative;
}

.large-image-mobile img {
  display: none;
}

.large-image img {
  width: 100%!important;
    max-width: 100%!important;
    height: auto!important;
}

.large-image a:hover,
.large-image a:focus {
  text-decoration: none;
}

.large-image-overlay {
  	position: absolute;
	margin: 0 auto;
  	width: 100%;
  	padding: 2.5% 5%; 	
}

.large-image-overlay.text-background {
  background: rgba(0,0,0,.45);
}

.large-image-overlay span {
    text-shadow: 0 1px 1px #333;
  line-height: 100%;
}

.large-image-overlay.center {
    top: 50%;
    left: 50%;
    bottom: 0;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    transform: translate(-50%, -50%);
  text-align: center;
}

.large-image-overlay.center-bottom {
    left: 50%;
    bottom: 0;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    transform: translate(-50%, 0%);
    text-align: center;
}

.large-image-overlay.center-top {
      top: 0;
    left: 50%;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    transform: translate(-50%, 0%);
    text-align: center;
}

.large-image-overlay.center-left {
  left: 50%;
    top: 50%;
    bottom: 0;
    right: 0;
    display: inline-block;
    vertical-align: middle;
    transform: translate(-50%, -50%);
    text-align: left;
}

.large-image-overlay.center-right {
  right: 50%;
    top: 50%;
    bottom: 0;
    left: 0;
    display: inline-block;
    vertical-align: middle;
      transform: translate(0%, -50%);
    text-align: right;
}


.large-image-overlay.bottom-left {
  text-align: left;
  bottom: 0;
}

.large-image-overlay.bottom-right {
  text-align: right;
  bottom: 0;
  right: 0;
}

.large-image-overlay.top-left {
  text-align: left;
  top: 0;
}

.large-image-overlay.top-right {
  text-align: right;
  top: 0;
  right: 0;
}

.large-image-overlay-title {
    font-size: 7em;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
  line-height: 85%;
}

.large-image-overlay-title strong {
  font-size: 1.5em;
    line-height: 90%;
}

.large-image-overlay-text {
    font-size: 3em;
  font-style: italic;
  padding-top: 5px;
  padding-left: 10px;
  line-height: 120%;
}


.large-image-overlay-title,
.large-image-overlay-text {
  margin: 0 auto;
}

.large-image-caption-container {
  position: absolute;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-size: .9em;
  bottom: 0;
  width: 300px;
  z-index: 99999999;
}

.large-image-caption-container a {
  color: #fff;
  text-decoration: underline;
}

.large-image-caption-container::before {
  content: "+ About This Photo";
  text-transform: uppercase;
  background: #000;
  width: 100%;
  display: block;
  padding: 15px;
}

.large-image-caption-content {
  display: none;
  padding: 15px;
  background-color: rgba(0,0,0,.8);
  width: 100%;
}


/** full-width image & two-col images **/


.full-image img {
    width: 100%!important;
    height: auto!important;
}

.full-image-mobile {
  display: none;
}

.full-image-mobile img {
  max-width: 100%;
  width: 100%!important;
  height: auto!important;
}


.full-image.two-col-images {
  display: inline-block;
  margin: 0;
  width: 100%;
}

.full-image.two-col-images img {
  padding: 15px 0;
}


.two-col-images-caption {
      padding: 10px 0;
    font-size: .9em;
  margin-top: -35px;
}


/** featured stories, six-story slider & featured stories film strip **/ 

.featured-stories-inner {
    background-color: #fff;
}

.featured-story {
    text-align: left;
    margin: 0 auto;
}

.featured-story img {
    width: 100%;
    height: auto!important;
}

.featured-story-title {
    color: #000;
    font-weight: bold;
    font-size: 1.5em;
    padding: 10px 0 0 0;
    margin: 0 auto;
}

.featured-story-desc {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    color: black;
    padding: 10px 0;
    margin: 0 auto;
}

.featured-story a:hover,
.three-column-story a:hover,
.six-column-story a:hover {
    text-decoration: none;
}

.featured-story img,
.three-column-story img,
.six-column-story img {
    width: 100%!important;
    height: auto!important;
}

.featured-story a:hover img,
.three-column-story a:hover img,
.six-column-story a:hover img,
.six-column-story-slide a:hover img {
    box-shadow: 0 0 4px #8d8d8d;
}



.six-column-story-title,
.three-column-story-title {
    color: #000;
    font-family: 'Open Sans', sans-serif;
   font-weight: bold;
  text-align: left;
    padding-top: 10px;
    margin: 0 auto;
}

.six-column-story-title,
.six-column-story-desc {
font-size: 1em;
}

.three-column-story-title,
.three-column-story-desc {
font-size: 1.1em;
}

.six-column-story-desc,
.three-column-story-desc {
    padding-top: 5px;
    margin: 0 auto;
    color: #444;
}

.six-column-story-slide {
    float: left;
    margin: 0;
}

.six-column-story-slide img {
      width: 208px!important;
    height: 141px!important;
      margin: 0 auto;
}


.slick-next:before, .slick-prev:before {
    color: #c3c3c3;
  font-size: 30px;
}


.row.six-column-story-slider-container {
  background: #000;
}

.row.six-column-story-slider-container,
.row.three-column-film-strip-container {
    margin: 0;
    padding: 15px 0;
}

.row.three-column-film-strip-container {
      margin: 2.5% auto 0 auto;
      background: #222;
}


.six-column-story-slider {
    width: 80%;
  max-width: 1650px;
    margin: 0 auto;
}

.three-column-film-strip {
      width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}

.three-column-film-strip-header {
  font-size: 1.4em;
  color: #fff;
  width: 100%;
  margin: 0 auto;
  text-transform:  uppercase;
    font-family: 'Oswald', sans-serif;
  padding: 10px 0;
  text-align: center;
}

.three-column-film-strip img {
  max-width: 100%;
  height: auto!important;
  padding: 15px;
}

.six-column-story-slider .six-column-story {
    min-height: auto;
}

#archives {
background: #000;
}

#archives .section-title {
background: #000;
color: #fff;
}

#archives .section-title:after {
  display: none;
}

#archives .section-title span {
  background: #000;
  color: #fff;
}


.six-column-story-slide.archive {
    margin: 10px 5px;
  text-align: center;
}

.six-column-story-slide a:hover {
  text-decoration: none;
}

.six-column-story-slide.archive  p {
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  margin: 5px auto;
}


.six-column-story-slide.archive img {
    height: auto!important;
  	max-width: 100%;
  text-align: center;
  margin: 0 auto;
}

/** class notes **/

.class-note {
    font-size: 1.1em;
    margin: 0 auto;
}

.class-note-number {
    font-family: serif;
    color: #000;
    font-size: 5em;
    float: left;
    margin-right: 25px;
    margin-bottom: 0;
    line-height: 1;
}

.class-note-text {
  font-size: 1em;
}

.class-note a {
  color: #444;
}

.class-note a:hover {
  text-decoration: none;
}


.class-note.individual {
  width: 80%;
  max-width: 1000px;
  margin: 15px auto;
      line-height: 200%;
}

.class-note.individual a {
  color: #80a1b6;
}

.class-notes-link {
text-align: right;
  padding: 25px 0;
}

.alumni-class-notes {
  margin-top: 2.5%;
}


.alumni-class-notes .individual.class-note .class-note-text {
  font-size: .8em;
}



/*.full-width-quote-container {
  position: relative;
}

.full-width-quote-container img {
  max-width: 100%;
  height: auto!important;
}

*/

/**crossfade images**/

.crossfade-images {
  margin: 15px auto;
  position: relative;
    text-align: center;
 max-width: 750px;
}

.crossfade-images img:not(:last-child) {
  position: absolute;
  left: 0;
}

.crossfade-images img {
  -webkit-animation-name: fade;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 6s;
    animation-name: fade;
    animation-iteration-count: infinite;
    animation-duration: 6s;
}


.crossfade-images img:nth-child(2) {
-webkit-animation-delay: -4s;
  animation-delay: -4s;
}

.crossfade-images img:nth-child(3) {
  -webkit-animation-delay: -2s;
  animation-delay: -2s;
}

@-webkit-keyframes fade {
    0% {opacity: 0;}
    20% {opacity: 1;}
    33% {opacity: 1;}
    53% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes fade {
    0% {opacity: 0;}
    20% {opacity: 1;}
    33% {opacity: 1;}
    53% {opacity: 0;}
    100% {opacity: 0;}
}


/** quotes **/

.full-width-quote-container {
  background-size: cover;
    height: auto;
    background-position: 50%;
    display: table;
    position: relative;
    width: 100%;
  background-repeat: no-repeat;
}



.full-width-quote-container .content-container {
 text-align: center;
  width: 80%;
}

.full-width-quote-container .container {
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}
.full-width-quote {
	width: 80%;
    margin: 0 auto;
    padding: 5% 0;
  position: relative;
}

.large-quote {
  width: 80%;
  max-width: 700px;
  margin: 2.5% auto;
  line-height: 195%;
  word-wrap: break-word;
}

.large-quote-text::before,
.full-width-quote-text::before {
  content: "“";
  font-size: 3.5em;
  width: 100%;
line-height: .01em;
    vertical-align: -.3em;
    margin-left: -.5em;
  font-family: 'Crimson text', serif;
}


.large-quote-text,
.full-width-quote-text {
  font-size: 2em;
  line-height: 140%;
  text-align: center;
  padding-bottom: 10px;
  font-style: italic;
}

.full-width-quote.sans-serif,
.large-quote.sans-serif {
  font-family: 'Open Sans', sans-serif;
  font-weight: lighter;
}

.full-width-quote.serif,
.large-quote.serif {
  font-family: 'Crimson Text', serif;
}

.full-width-quote.condensed,
.large-quote.condensed {
  font-family: 'Oswald', sans-serif;
  font-weight: lighter;
}

.large-quote-author,
.full-width-quote-author {
  text-align: right;
  font-size: .8em;
  line-height: 125%;
  margin-top: 15px;
}

.large-quote-author::before,
.full-width-quote-author::before,
.audio-clip-quote-author::before {
  content: "—";
}


.story-quote-text {
    width:65%;
}

.story-quote-text,
.story-quote-container {
  display: inline-block;
  vertical-align: middle;
}

.story-quote-text.left {
  	padding-right: 15px;
}

.story-quote-text.right {
   padding-left: 15px;
}


.story-quote-text img {
  max-width: 100%;
  height: auto!important;
}

.story-quote-container {
    width: 34%;
    color: #555;
    font-size: .9em;
    margin: 15px 0;
}

.story-quote-container.right {
    border-left: 4px solid #000;
    padding: 35px 0 35px 15px;
}

.story-quote-container.left {
    border-right: 4px solid #f58426;
    padding: 35px 15px 35px 0;
}


.story-quote-content {
    font-style: italic;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}



.story-quote-author {
    font-style: normal;
    margin-top: 20px;
  text-align: right;
  font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #000;
}

.story-quote-author::before {
  content: "—";
}

.story-quote-author p,
.story-quote-author::before {
  display: inline-block;
}

/** stop audio button **/

.full-page-audio-btn {
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 10px 15px;
    background: #003e7e;
    border-radius: 5px;
    margin: 15px;
    font-size: 12px;
  color: #fff;
  z-index: 999999999;
}


.full-page-audio-btn:hover {
  cursor: pointer;
}

/** video **/

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/** rounded images **/

.round-image img {
  border-radius: 50%;
}

.rounded-corner-image img {
  border-radius: 15px;
}

/** image carousel **/

.image-carousel {
	margin: 0 auto;
  width: 95%;
}

.image-carousel-slide img {
  width: 100%!important;
  height: auto!important;
  margin: 0 auto;
  padding: 15px;
}
 

.image-carousel .slick-prev,
.image-carousel .slick-next {
	z-index: 9999;
}

.image-carousel-caption {
  margin: 0 auto;
  width: 66.666667%;
  padding: 0 5%;
}

        
/** large green text **/

.large-green-text {
    word-wrap: break-word;
    margin: 25px 0;
    color: #2c8a61;
    text-transform: uppercase;
    font-size: 1.3em;
    font-weight: 300;
    line-height: 180%;
    font-family: 'Helvetica', sans-serif;
}

.large-green-text strong {
    line-height: 100%;
    font-size: 2em;
    font-weight: 500;
}

.large-green-text p {
    margin: 0;
}


/* sidebar */


.sidebar {
    padding: 0;
    text-align: left;
    font-size: .6em;
    color: #777;
    font-family: 'Open Sans', sans-serif;
    line-height: 180%;
  margin-top: 25px;
}

.sidebar a {
    color: inherit;
  text-decoration: underline;
  font-weight: bold;
}

.sidebar p {
  margin: 0;
}

.sidebar img {
  width: 100%!important;
  max-width: 400px!important;
  height: auto!important;
}

/** one-column text **/

.one-column-text {
    width: 66.6%;
    margin: 25px  auto;
    padding: 0 5%;
}


/** column-fit image **/

.column-image {
    padding: 15px 0 0 0;
}

.column-image img {
    width: 100%!important;
    height: auto!important;
    padding: 0 5%;
}

.column-image-caption {
    padding: 10px 5.5%;
    font-size: .9em;
}



   

/** audio clips **/

.audio-clip-container {
  padding: 4% 2.5% 2.5% 2.5%;
  display: table;
  width: 75%;
  max-width: 1500px;
  margin: 0 auto;
  border-top: 5px solid #f8f8f8;
    border-bottom: 5px solid #f8f8f8;
}

.audio-clip-quote::before {
     content: "“";
    font-size: 5.5em;
    color: #f58426;
	line-height: .01em;
    vertical-align: -.2em;
    position: relative;
    margin-left: -.3em;
}

.audio-clip-speaker-image {
    position: relative;
    width: 225px;
    height: 225px;
  margin: 0 auto;
}

.audio-clip-speaker-image img {
    border-radius: 50%;
    max-width: 225px;
    height: auto!important;
}


.audio-clip-button {
    position: absolute;
    background-image: url('/media/magazine/fall-2017/play-button.png');
    width: 60px;
    height: 60px;
    background-size: cover;
    border-radius: 50%;
    bottom: 0;
    z-index: 9999;
}

.audio-clip-button:hover {
    cursor: pointer;
}

.audio-clip-button.pause {
    background-image: url('/media/magazine/fall-2017/pause-button.png');
      box-shadow: 0 0 0 rgba(245, 132, 38, 0.4);
    animation: pulse 1s infinite;
}

.audio-clip-button.play {

}

.audio-clip-quote { 
  	font-size: 1.25em;
    font-style: italic;
    line-height: 190%;
  	padding: 4% 0;
}

.audio-clip-quote::before {
 
}

.audio-clip-quote-author {
  text-align: right;
    font-size: .7em;
    font-family: 'Open Sans', sans-serif;
  	line-height: 175%;
}


.audio-clip-transcript-button {
  text-align: right;
  padding: 5px;
  width: 100%;
  float: right;
      color: #b8b8b8;
}

.audio-clip-transcript-button a {
  color: #003e7e;
}

.audio-clip-transcript-container {
      width: 100%;
    text-align: right;
  display: none;
}

.audio-clip-transcript-text {
    width: 70%;
    font-size: 14px;
    line-height: 175%;
    font-family: 'open sans', sans-serif;
    display: inline-block;
    background: #efefef;
    text-align: left;
    padding: 20px 30px;
    margin: 15px 0;
}


@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(245, 132, 38, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(245, 132, 38, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(245, 132, 38, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(245, 132, 38, 0.4);
        box-shadow: 0 0 0 0 rgba(245, 132, 38, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(245, 132, 38, 0);
        box-shadow: 0 0 0 10px rgba(245, 132, 38, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(245, 132, 38, 0);
        box-shadow: 0 0 0 0 rgba(245, 132, 38, 0);
    }
}


/** single-column container **/

.single-column {
    width: 66.6666667%;
        margin: 0 auto;
    padding: 0 5%;

}

.single-column img,
.three-column-container img {
  max-width: 100%;
  height: auto!Important;
}

/** story image **/

.story-image {
   text-align: center;
}

.story-image.left {
  padding-left: 0;
}

.story-image.right {
    padding-right: 0;
}

.story-image img {
    padding: 10px 0;
    max-width: 100%;
    height: auto!important;
}

.story-image-description.left {
    padding-left: 0;
}

.story-image-description.right {
  padding-right: 0;
}

.story-image-description p {
    margin-top: 0;
}

/* top carousel */

#top-carousel {
  margin: 0 auto;
}



/** author bio **/

.author-bio {
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  margin: 5% 0;
  padding-top: 25px;
  border-top: 1px dotted #999;
  line-height: 180%;
}

.author-bio-image {
  text-align: center;
}

.author-bio-image img {
  max-width: 200px;
  height: auto!important;
  border-radius: 15px;
  margin: 0 auto;
}

.author-bio-text p {
  margin: 0;
}

/** headers **/

h2 {
  padding-bottom: 15px;
  border-bottom: 1px solid #efefef;
}


h1, h2, h3, h4, h5 {
    text-transform: uppercase;
    color: #003e7e;
    font-family: 'Helvetica', sans-serif;
    margin-top: 30px;
  	
}

/** view print version box **/

#print-version-box {
	position: fixed;
    background: #222;
    padding: 10px;
    bottom: 0;
  	right: 0;
    text-align: center;
  	z-index: 999999;
  margin-bottom: 15px;
}

#print-version-box img {
  max-width: 60px;
  height: auto!important;
  margin: 0 auto;
  padding-right: 10px;
}

#print-version-box a,
#print-version-box p {
  color: #fff;
}

#print-version-box p {
  margin: 0;
    font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}

/*FOOTER*/

#footer {
    width: 100%;
    padding: 8% 5%;
    color: #fff;
    background-image: url(/media/web-assets/logos-images-and-icons/atrium-footer.png);
    background-repeat: no-repeat;
    background-size: cover;
      font-size: 1em;
  background-color: #003e7e;
  display: inline-block;
}


#footer ul {
    list-style: none;
}

#footer p {
    line-height: 180%;
}

#footer ul.right-align,
#footer p.right-align,
#footer ul.left-align {

    padding-left: 0px;
}

#footer ul li:not(:first-child) {
    margin: 10px 0;
}

#footer ul li a {
    color: #fff;
}

#footer ul li a:hover {
    color: #f58426;
    text-decoration: none;
}

#footer .footer-column {
    min-height: 200px;
}

#footer .footer-column:nth-child(-n+2) {
    border-right: 1px solid #fff;
}

#footer .footer-column:nth-last-child(-n+3) {
    border-left: 1px solid #fff;
}

.footer-logos {
    margin: 0 auto;
    text-align: center;
}

.footer-logos img {
    margin: 15px 0;
}

.footer-logos .np-logo img {
    max-width: 250px!important;
  height: auto!important;
}

.footer-logos .suny-logo img {
    max-width: 150px!important;
  height: auto!important;
}

.footer-logos .mf-logo img {
    max-width: 75px!important;
    height: auto!important;
}

.footer-logos .suny-logo,
.footer-logos .mf-logo {
  display: inline-block;
}

.footer-logos  ul.sm-icons {
    padding-left: 0;
}

.footer-logos  ul.sm-icons li {
    display: inline;
    padding: 0 2.5px;
}

.footer-logos ul.sm-icons img:hover {
  border: 1px solid transparent;
}


/**MEDIA QUERIES**/

@media (min-width: 1650px) {
    .container {
        width: 80%;
    }
  
    
    .full-width-quote-text {
    font-size: 2.5em;
  }

}

@media (max-width: 1649px) {
    
  .full-width-quote-text {
    font-size: 1.8em;
  }
}



@media (max-width: 1279px) {

  
  .full-width-quote-container .content-container {
    top: calc(50% - 20%);
  }
  
  
  .sidebar {
    margin-top: 0;
  }
  
      
  .full-width-quote-text {
    font-size: 1.5em;
  }
  
    .full-width-quote {
    width: 90%;
    position: relative;
      top: 0;
      bottom: 0;
      left: 0;
      transform: none;
  }


  
      .audio-clip-quote {
      padding: 10% 0 5% 0;
    }
  
  .audio-clip-quote-author {
    margin-bottom: 2.5%;
  }
  
  
    .image-carousel .slick-prev,
  .image-carousel .slick-next {
    display: none!important;
  }

  
  
}

@media (max-width: 1199px) {
    
  
  #top-carousel {
  width: 100%;
  }
  
  .sidebar {
    padding: 0 10%;
    margin-bottom: 5%;
  }
  
  .sidebar img {
    max-width:200px!important;
  }

  
  .content-container > .col-lg-8 {
    padding: 0 10%;
  }
  
        .single-column {
        width: 100%;
          padding: 0 10%;
    }
    
      
	.class-note {
      display: inline-block;
      margin: 15px 0;
    }
  
    .class-note.individual {
    display: block;
  }
  
  
  .six-column-story {
    min-height: 300px;
    margin: 15px 0;
}
  
    .featured-story-title {
    font-size: 1.2em;
  }
  
    .three-column-story-title {
    }
  



    .nav {
        text-align: right;
    }
    
  input[type=text] {
    background-position: 2.5% 50%;
    margin-right: 5%;
  }

        
    .six-column-story-slider .six-column-story {
        min-height: 200px;
    }
    
  
  
  .full-width-quote-container {
    height: auto!important;
  }
  
  .full-width-quote-container .container {
   /* background-color: #fff;
    border-right: 10px solid #f8f8f8;
    border-bottom: 10px solid #f8f8f8;
    border-left: 10px solid #f8f8f8; */
    width: 100%;
  }
  
  .full-width-quote-container .content-container {
    position: relative;
    padding: 8% 5% 5% 5%;
  }
  
  .full-width-quote-text {
    font-size: 1.3em;
  }

  
  .full-width-quote-text::before {
    margin-bottom: -20px;
  }
  
    
  
  .large-page-header {
    font-size: 2.8em;
  }

  
  .large-quote {
  width: 75%;
    margin: 5.5% auto;
  }
  
  .large-quote-text {
    font-size: 1.5em;
  }
  
  .large-quote-author {
    font-size: .7em;
  }
    
    .story-image {
        text-align: center;
    }
  
  .large-image-overlay-title {
    font-size: 4.5em;
  }
  
  .large-image-overlay-text {
    font-size: 1.6em;
  }
  

  .full-width-content {
    padding: 2.5% 10%;
  }
  

  .image-carousel {
    width: 100%;
  }
  
  .image-carousel-caption {
    width: 100%;
    padding: 0 10%;
  }
  

  
    #print-version-box {
    position: relative;
    width: 100%;
    bottom: 0;
      margin-bottom: 0;
  }
  
  
  #footer {
    font-size: .9em;
  }
  
  .scrolling-background {
  background-attachment: initial;
}
  
}

@media (min-width: 992px) {
  

  
  
  #top-bar ul li:not(:last-child) {
    margin: 0 10px 0 0;
}

#top-bar ul li:not(:first-child) {
    margin: 0 0 0 10px;
}
  
  #main-nav ul li {
    font-size: 1.2em;
    padding: 0 2.5%;
  }
  
  .logo img {
    max-width: 100%;
  }
  

}


@media (max-width: 991px) {

  
  .large-image-mobile {
      position: relative;
    }
  
  .large-image-caption-container {
    width: auto;
  }
  
  .large-image-caption-container::before {
    content: "+";
    font-weight: bold;
    font-size: 1.5em;
  }
  
  .large-image-caption-content {
    width: 100%;
    min-width: 320px;
  }
  
    .six-column-story {
    min-height: 360px;
	}
  
  
    .container {
        width: 90%;
    }
    .featured-story-title,
    .six-column-story-title,
    .three-column-story-title,
    .featured-story-desc,
    .six-column-story-desc,
    .three-column-story-desc {
        width: 100%;
    }
  
  .content-container {
    font-size: 1.5em;
  }

  #main-nav {
    text-align: center;
  }
  
    #main-nav ul li {
        margin: 7%;
        font-size: 1.2em;
        display: block;
      padding: 0;
    }
    #main-nav ul li a {
        padding: 0px;
    }
  
  #main-nav ul li ul.dropdown-menu {
    padding: 0;
    position: relative;
    width: 100%;
    text-align: right;
  }
  
  
    #main-nav-mobile {
        display: block;
        color: #fff;
        font-size: 1.5em;
        margin-right: 10px;
    }
    #main-nav-mobile:hover {
        cursor: pointer;
    }
    #collapsedNav {
        display: none;
        position: absolute;
        text-align: right;
        right: 0;
        width: 100%;
        background: #000;
        margin: 4% 0;
        padding: 15px 0 0 0;
        z-index: 9999;
    }
    .logo,
    .nav-search {
        width: 100%;
    }
  
  .logo img {
    max-width: 100%!important;
    height: auto!important;
  }
  
  
    .nav-search {
        text-align: right;
      margin-bottom: 15px;
    }
    
    .nav{
		float: right;
        width: 10%;
    }
    .search {
        width: 90%;
      display: block;
    }
    #top-bar {
        padding: 10px 0 20px 0;
        margin-top: 10px;
      display: none;
    }
    
    #top-bar .row {
        margin: 0;
    }
    
    #top-bar ul {
        margin: 0;
    }
    #top-bar ul li:not(:last-child) {
        margin-top: 15px;
    }
    #top-bar ul li:not(:first-child) {
        margin-top: 15px;
    }
    #top-bar ul li {
        margin: 0 5%;
        padding: 0;
        display: block;
      font-size: 1em;
    }
    
    #top-bar ul li a {
                font-family: 'Arial', 'Helvetica', sans-serif;
    }
  
  #top-bar ul li a:hover {
    text-decoration: none;
    border-bottom: none;
  }
  
  ul.dropdown-menu.top-resources-dropdown-menu {
    width: 100%;
    position: relative;
    box-shadow: none;
    max-width: 100%;
  }
  
  ul.dropdown-menu.top-resources-dropdown-menu li {
    margin-right: 0!important;
  }
  
  ul.dropdown-menu.top-resources-dropdown-menu li a {
    text-transform: none!important;
  }
  
  .dropdown-toggle > span {
    display: none;
}
  
  
 ul.dropdown-menu.top-resources-dropdown-menu-right, ul.dropdown-menu.top-resources-dropdown-menu-left {
        position: relative;
        background: #002b58;
        
        width: 100%!important;
       
        box-shadow: none;
    }
    
  
  
.large-decorative-header {
  font-size: 1.8em!important;
}
  
    
    .large-image-overlay span {
    text-shadow: none;
  }
  
  
  .large-image-overlay.text-background {
    background: #f8f8f8;
  }
  
  .large-image-overlay {
    position: relative;
    background: #f8f8f8;
    padding: 5% 2.5%;
    transform: none!important;
    left: 0!important;
    top: 0!important;
    right: 0!important;
    bottom: 0!important;
  }
  
  .large-image-overlay-title {
    font-size: 3.5em;
        color: #000;
    text-align: center;
  }
  
   
    .large-image-overlay-title strong {
      line-height: 110%;
    }
  
  .large-image-overlay-text {
    font-size: 1.8em;
    color: #000;
    text-align: center;
    display: block;
    padding: 10px 0 0 0;
  }
  
  .large-image-overlay-title,
  .large-image-overlay-text {
    width: 100%;
  }
  
  
  .large-image-mobile img {
  display: block;
}
  
  .large-image-desktop img {
    display: none;
  }
  


    
    .six-column-story-slider .six-column-story {
        min-height: 100px;height: auto;
            margin: 10px 0;
    }
    
    .large-green-text {
        font-size: .7em;
    }

  
  .audio-clip-quote {
    font-size: 1.1em;
    line-height: 175%;
    text-align: center;
    padding: 15% 0 5% 0;
  }
  
  .audio-clip-quote-author {
    font-size: .6em;
    text-align: right;
    margin-top: 10px;
        line-height: 175%;
  }
    
  .audio-clip-container {
    padding: 3% 5%;
  }
  
  .audio-clip-container::before {
    margin-top: 50px;
    margin-bottom: 10px;
  }
  
  .audio-clip-speaker-image {
    margin: 5% auto;
  }
    
  .audio-clip-transcript-button {
    margin-right: 10px;
  }
  
  .audio-clip-transcript {
    width: 100%;
  }
    
    #footer ul.left-align,
    #footer ul.right-align,
    #footer p.right-align {
        border: 0;
        padding: 20px;
    }
    
    #footer .footer-column:nth-child(-n+2),
    #footer .footer-column:nth-last-child(-n+3) {
        border: 0;
    }

    
    #footer .footer-column:nth-child(odd) p,
    #footer .footer-column:nth-child(odd) ul {
        text-align: left; 
    }
    
      #footer .footer-column:nth-child(even) p,
    #footer .footer-column:nth-child(even) ul {
        text-align: right; 
    }
}

@media (max-width: 767px) {
  
    

  
    .full-image-mobile {
    display: block;
  }
  
  
  
  input[type=text] {
    width: 80%;
  }

  

  
    .featured-story,
    .three-column-story,
    .six-column-story {
        display: block;
        margin: 10px auto;
    }
    .featured-story {
        width: 100%;
    }
    
      .story-quote-text,
    .story-quote-container {
        width: 100%;
    }
    
    
    .story-quote-container.left {
        border-right: 0;
      padding: 15px 0 15px 15px;
    }
    
    .story-quote-container.right {
        border-left: 0;
      padding: 15px 15px 15px 0px;
    }
  
    
     .six-column-story-slider .six-column-story {
        min-height: inherit;
    }
  
      .six-column-story {
        min-height: 300px;
      }
  
    .featured-story-title {
        font-size: 1.2em;
    }
  
  .featured-story-desc {
    font-size: 1.1em;
  }

  
    
    #footer .footer-column {
    min-height: inherit;
}
    
    #footer .footer-column p ,
    #footer .footer-column ul * {
        text-align: left;
    }
    
    #footer .footer-logos {
        text-align: left;
        padding: 20px;
    }
  
  .author-bio img {
      margin-bottom: 15px;
  }
  
 
    
}

@media screen and (max-width: 480px) {
  
    .content-container {
    font-size: 1.3em;
  }
  
  
    .large-image-overlay-title {
    font-size: 2.5em;
  }
  
   
    .large-image-overlay-title strong {
      font-size: 1.5em;
      
    }
  
  .large-image-overlay-text {
    font-size: 1.4em;

  }
  
  .enlarged-desktop-text {
    font-size: 1.1em;
  }
  
  .six-column-story-slide {
    float: none;
  }
  
}



















































































































































































































































































































































































































































































































































































